The following motion-specific endpoints have been deprecated. Use the unified endpoints instead.
Unified endpoints will automatically handle both ad types appropriately.
For more context, see the Overview.
- Create a Motion Ad:
POST /backstage/api/1.0/{account_id}/campaigns/{campaign_id}/performance-video/items/Use the unified Bulk Create Items endpoint instead (for multiple campaigns), or Mass create items for a given campaign (for a single campaign).
- Get all Motion Ads:
GET /backstage/api/1.0/{account_id}/campaigns/{campaign_id}/performance-video/items/Use the unified Get All Campaign Items endpoint instead.
- Get a Motion Ad:
GET /backstage/api/1.0/{account_id}/campaigns/{campaign_id}/performance-video/items/{item_id}Use the unified Get a Campaign Item endpoint instead.
- Update a Motion Ad:
PUT /backstage/api/1.0/{account_id}/campaigns/{campaign_id}/performance-video/items/{item_id}Use the unified Update a campaign item endpoint instead, or Bulk update items (for pause/resume operations on multiple items).
- Delete a Motion Ad:
DELETE /backstage/api/1.0/{account_id}/campaigns/{campaign_id}/performance-video/items/{item_id}Use the unified Delete a Campaign Item endpoint instead, or Bulk Delete Items (for multiple items).
